Vulnerability: Buffer overrun in TSAC ActiveX control

A buffer overflow vulnerability exists in the Terminal Services Advanced Client (TSAC) ActiveX control. The control, used to access Terminal Services via Internet Explorer, could be exploited to run arbitrary commands on the affected machine.

For more information from Microsoft, click here.

Join the newsletter!

Error: Please check your email address.

More about Microsoft

Show Comments